changeset 5065:bb21261948dc

<fizzie> rm bin/bf; echo $\'#! /bin/bash\\n[[ $# > 0 ]] || { echo "Run what?"; exit 1; }\\nci="$*"\\necho -n "${ci#*!}" | echo /hackenv/interps/egobfi/src/egobfi8 <(echo -n "${ci%%!*}")\' > bin/bf; chmod +x bin/bf
author HackBot
date Wed, 15 Oct 2014 23:47:10 +0000
parents 06f26f0772f5
children 059b2da7a989
files bin/bf
diffstat 1 files changed, 4 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/bin/bf	Wed Oct 15 23:24:27 2014 +0000
+++ b/bin/bf	Wed Oct 15 23:47:10 2014 +0000
@@ -1,1 +1,4 @@
-../interps/egobf/src/egobfi8
\ No newline at end of file
+#! /bin/bash
+[[ $# > 0 ]] || { echo "Run what?"; exit 1; }
+ci="$*"
+echo -n "${ci#*!}" | echo /hackenv/interps/egobfi/src/egobfi8 <(echo -n "${ci%%!*}")